div#mock-up {
    background-color: #fff;
    padding: 15px 15px 15px 35px;
    font-size: 18px;
    line-height: 24px;
    margin: 0 -15px;
    font-family: 'OpenSans-Regular';
}
#mock-up ul li {
    margin-bottom: 10px;
}
#padding-btm-15 .vc_column_container div.vc_column-inner {
    padding-top: 15px;
}
.clinical {
    background-color: #43a9e4;
    padding: 1px 0;
}
.clinical.safty {
	background-color: #fe9533;
}
.clinical.economics {
	background-color: #66cc66;
}
.clinical h4 {
	margin-bottom: 0;
	font-size: 16.493px;
	line-height: 18.554px;
	color: #fff;
	font-family: 'OpenSans-Bold';
}
.clinical p {
    font-size: 14.431px;
    line-height: 18.554px;
    color: #fff;
    font-family: 'OpenSans-Regular';
    margin-bottom: 10px !important;
}
table.rex-table tr td:first-child {
    width: 60%;
    text-align: left;
}
table.rex-table tr td:last-child {
    width: 40%;
    text-align: right;
}
table.rex-table tbody tr td {
	font-size: 14px;
	line-height: 16px;
	font-family: 'OpenSans-Regular';
	color: #666;
	padding: 5px;
}
table.rex-table thead tr td {
	font-size: 14px;
	line-height: 16px;
	font-family: 'OpenSans-Semibold';
	color: #666;
	padding: 5px;
}
table.rex-table thead tr {
	border-bottom: 2px solid #666;
}
table.rex-table tbody tr {
	border-bottom: 1px solid #666;
}
table.rex-table tbody tr:last-child {
	border-bottom: none;
}
.pad-btm-10.wpb_content_element {
	margin-bottom: 10px;
}
ul.rex-ul {
    padding-left: 17px;
    padding-bottom: 10px;
}
ul.rex-ul li {
	font-size: 18px;
	line-height: 24px;
	font-family: 'OpenSans-Regular';
	margin-bottom: 10px;
}
ul.rex-ul li strong{
  font-family: 'OpenSans-Bold';
}
.vc_separator.vc_sep_color_green .vc_sep_line {
    border-color: #66cc66 !important;
}
.border-payer {
    border-width: 0 0 0 30px;
    border-style: solid;
    border-image: url(../images/border.jpg) 0% 100% stretch;
    padding-left: 15px;
    padding-top: 0.1px;
}
.border-reim {
    border-width: 30px 0 0 0;
    border-style: solid;
    border-image: url(../images/border-2.jpg) 100% 0% stretch;
    margin-top: 15px;
}
.border-reim h3 {
	margin-top: 0;
}
.reim-mrg-left {
    margin-left: 20px;
    font-size: 18px;
    line-height: 30px;
    font-family: 'OpenSans-Regular';
}
.tml {
    max-width: 100%;
}
.tml form p input {
    padding: 5px;
    background-color: #fff;
    border: 1px solid #666;
    color: #666;
}
.page-template-solutions-template .group-one .progress-box,
.page-template-solutions-template .group-two .progress-box {
    min-height: 99px;
}
.single-item img {
    width: auto;
    height: auto;
}
.solution-shortcode .col-md-3:first-child {
    padding-right: 0;
}
.solution-shortcode .col-md-3:nth-child(2) {
    padding-right: 0;
}
.solution-shortcode .col-md-3:nth-child(3) {
    padding-right: 0;
}
.content-wrap {
    padding-right: 0;
}
.content-wrap a:hover {
    text-decoration: none;
}
.contact_sec_3 .vc_icon_element {
    float: left;
}
.contact_sec_3 .vc_custom_heading {
    float: left;
}
.contact_sec_3 .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
    font-size: 21px !important;
}
